%define upstream_name Crypt-DES
%define upstream_version 2.07

Name:		perl-%{upstream_name}
Version:	%{upstream_version}
Release:	%mkrel 11
License:	GPL or Artistic
Group:		Development/Perl
Summary:	Perl DES encryption module
Source0:	http://search.cpan.org/CPAN/authors/id/D/DP/DPARIS/%{upstream_name}-%{upstream_version}.tar.gz
Url:            http://search.cpan.org/dist/%{upstream_name}/
BuildRequires:	perl-devel


%{?perl_default_filter}

%description
The module implements the Crypt::CBC interface.

%prep
%setup -q -n %{upstream_name}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make CFLAGS="$RPM_OPT_FLAGS"

%install
%makeinstall_std

%files
%doc README COPYRIGHT
%{perl_vendorarch}/Crypt
%{perl_vendorarch}/auto/Crypt
%{_mandir}/man3/*


%changelog
* Tue Jul 11 2017 bb2 <bb2> - 2.07-11pclos2017
- rebuild against updates

